*{
	margin:0;
	padding:0;
}

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border:none;
	text-decoration:none;
	background:url(../_image/_common/00_bg.jpg);
}

img{
	border:none;
	vertical-align:text-bottom;
}

ul{
	list-style-type:none;
}

.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

a.visible_image:hover img{
	visibility:hidden;
}

.right-float{
	float:right;
}

.left-float{
	float:left;
}

#wrappaer{
	width:1000px;
	height:1050px;
	margin:0 auto;
	background:#FFFFFF;
	position:relative;
}

#header{
	background:url(../_image/_common/00_header.jpg) no-repeat;
	height:100px;
}

#menu{
	height:115px;
	width:805px;
	top:65px;
	left:195px;
	position:absolute;
}

#menu li{
	float:left;

}

#menu li a{
	width:115px;
	height:35px;
	display:inline-block;
}	

#footer{
	height:100px;
}

#top_container{
	background:url(../_image/_common/topimage.jpg) no-repeat;
	width:1000px;
	height:950px;
	position:relative;
}

#top_news{
	width:568px;
	height:384px;
	position:absolute;
	top:566px;
}

#top_sp{
	width:432px;
	height:384px;
	position:absolute;
	top:566px;
	left:568px;
}

#top_sp ul{
	margin-left:20px;
}

.sp_banner{
	display:inline-block;
	width:400px;
	height:80px;
}